[HEADER]
VERSION=3

[WING_0]
NAME=BODY
CHORD=1
SPAN=2.00
POSITION=0,0.18,0.050
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1.04
ANGLE=1
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0.005
ZONE_REAR_CL=0
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.01
YAW_CL_GAIN=-0.0

[WING_1]
NAME=FRONT
CHORD=1
SPAN=2.00
POSITION=0,-0.30,2.350
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=height_front_CL.lut
CL_GAIN=1.0
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=height_front_CD.lut
CD_GAIN=1.0
ANGLE=3
ZONE_FRONT_CL=0.01
ZONE_FRONT_CD=0.01
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.05

[WING_2]
NAME=REAR
CHORD=1
SPAN=2.00
POSITION=0,0.45,-1.35
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1.0
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1.0
ANGLE=5
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.015
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0

[WING_3]
NAME=DIFFUSER
CHORD=1.0
SPAN=2.00
POSITION=0,-0.29, -0.98
LUT_AOA_CL=wing_diffuser_AOA_CL.lut
LUT_GH_CL=height_diffuser_CL.lut
CL_GAIN=1.0
LUT_AOA_CD=wing_diffuser_AOA_CD.lut
LUT_GH_CD=height_diffuser_CD.lut
CD_GAIN=1.0
ANGLE=1
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.0
ZONE_REAR_CD=0.0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.04

[DYNAMIC_CONTROLLER_0]
WING=3
COMBINATOR=ADD
INPUT=SPEED_KMH
LUT=wing_controller_speed.lut
FILTER=0.99
UP_LIMIT=150
DOWN_LIMIT=0

[DYNAMIC_CONTROLLER_1]
WING=1
COMBINATOR=ADD
INPUT=SPEED_KMH
LUT=wingfront_controller_speed.lut
FILTER=0.99
UP_LIMIT=8
DOWN_LIMIT=0

